## ocaml-mem-usage 0.1.1

=== debian/changelog ===
ocaml-mem-usage (0.1.1-2) unstable; urgency=medium

  * Rebuild for source upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Oct 2024 08:41:17 +0100

ocaml-mem-usage (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1084949)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 11 Oct 2024 16:29:55 +0100
