## ocaml-mem-usage 0.1.2

=== debian/changelog ===
ocaml-mem-usage (0.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 12 Feb 2025 11:57:00 +0100
