=== debian/control ===
Source: ocaml-mem-usage
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               ocaml-dune (>= 2.8.0),
               dh-ocaml (>= 1.2.2),
               ocaml-findlib,
               ocaml
Standards-Version: 4.7.0
Homepage: https://github.com/savonet/ocaml-mem_usage
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mem-usage
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mem-usage.git

Package: libmem-usage-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: return information on memory usage -- runtime files
 The module will return information on memory usage. It is
 designed to be simple and cross-platform.
 .
 This package contains only the shared runtime stub libraries

Package: libmem-usage-ocaml-dev
Architecture: any
Depends: libmem-usage-ocaml (= ${binary:Version}),
         ocaml-findlib,
         ${misc:Depends},
         ${ocaml:Depends},
         ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: return information on memory usage -- development files
 The module will return information on memory usage. It is
 designed to be simple and cross-platform.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-mem_usage.
